Skip to main content
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
List Billing Invoices
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "amount": "<string>",
      "currency": "<string>",
      "date": "2023-12-25",
      "download_url": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "<string>"
    }
  ],
  "page": 123,
  "page_size": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Path Parameters

account_id
string<uuid>
required

Query Parameters

page
integer
default:1
page_size
integer
default:25

Response

items
InvoiceResponse · object[]
required

Invoices on this page

page
integer
required

Current one-based page number

page_size
integer
required

Maximum items per page

total
integer
required

Total matching invoices